## mint-wallpapers 9.0.2

=== debian/changelog ===
mint-wallpapers (9.0.2) isadora; urgency=low

  * Added linuxmint.xml for gnome

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 25 Jun 2010 21:51:00 -0600

mint-wallpapers (9.0.1) isadora; urgency=low

  * Isadora release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 25 Jun 2010 21:01:00 -0600
