=== debian/control ===
Source: mint-wallpapers
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3

Package: mint-wallpapers
Architecture: all
Description: Default backgrounds for Linux Mint
